[website]
name = "Dasig"
short_name = "Dasig"
description = "An architectural framework for pure speed fullstack development built on top of Solid and Go"
developer = "Pat Alcala"
designer = "Pat Alcala"

[font]
name = "inter"
source = "cdn" # cdn or local

[copyright]
name = "Pat Alcala"
year = 2025
color = "#ffffffff"
